:root {
    --bg: #f7f8f9;
    --bg-bright: white;
    --color-primary: #1976D2;
    --color-on-primary: white;
    --fg: #313131;
    --stroke-color: #ddd;
    --focus-color: #1976D255;
    --sidebar-bg: #1e1e2d;
    --sidebar-fg: #eeeeee;
    --sidebar-icon-fg: #808eff;
}

@media (prefers-color-scheme: dark) {
    :root {
        --bg: #111;
        --bg-bright: #212121;
        --fg: #eee;
        --stroke-color: #555;
    }
}